{
  "name": "cdrop-web",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "typecheck": "tsc --noEmit",
    "preview": "vite preview"
  },
  "dependencies": {
    "@mantine/core": "^7.13.5",
    "@mantine/dropzone": "^7.13.5",
    "@mantine/hooks": "^7.13.5",
    "@mantine/notifications": "^7.13.5",
    "@tanstack/react-router": "^1.82.0",
    "@types/qrcode": "^1.5.6",
    "jsqr": "^1.4.0",
    "lucide-react": "^0.460.0",
    "qrcode": "^1.5.4",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "zustand": "^4.5.5"
  },
  "devDependencies": {
    "@tanstack/router-plugin": "^1.82.0",
    "@types/react": "^18.3.12",
    "@types/react-dom": "^18.3.1",
    "@vitejs/plugin-react": "^4.3.3",
    "autoprefixer": "^10.4.20",
    "postcss": "^8.4.49",
    "postcss-preset-mantine": "^1.17.0",
    "postcss-simple-vars": "^7.0.1",
    "tailwindcss": "^3.4.15",
    "typescript": "^5.6.3",
    "vite": "^5.4.11"
  }
}
